[MODEL_0]
FILE=joux-plane.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_1]
FILE=ly-reverse.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_2]
FILE=joux-plane-mesh.kn5
POSITION=0,0,0
ROTATION=0,0,0

[DYNAMIC_OBJECT_0]
PROBABILITY=100
MULT=1,1
FILE=118.kn5
POS_MODE=RANDOM
RND_POS_CENTER=0,300,0
RND_POS_RANGE=1000,30,1000
VEL_MODE=RANDOM
RND_VEL_BASE=0,0,0
RND_VEL_RANGE=2,0,2

[DYNAMIC_OBJECT_1]
PROBABILITY=100
MULT=1,1
FILE=119.kn5
POS_MODE=RANDOM
RND_POS_CENTER=0,300,0
RND_POS_RANGE=1000,30,1000
VEL_MODE=RANDOM
RND_VEL_BASE=0,0,0
RND_VEL_RANGE=2,0,2